/* reset default styles
---------------------------------------------------------------------------------------------------------*/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size:1em; font-weight:normal; font-style:normal; }
ul       { list-style:none; }
ol	 { margin: 0 25px;}
span	 {   color:#333333; font-size:13px; line-height:17px; display:block; margin: 0 10px; }
fieldset { border:none; }
img { border:none; }
caption,th   { text-align:left; }
table        { border-collapse:collapse; border-spacing:0; }
.imgtext-table {margin: 0 0 0 0;}
.imgtext-table img {margin: 0 10px 10px 10px;}
.specialList { list-style: disc; margin: 0 10px 0 20px; }
.specialList2 { list-style: disc; }

/* global styles
---------------------------------------------------------------------------------------------------------*/
a { text-decoration:none; }
a.internal-link, a.internal-link-new-window, a.external-link, a.external-link-new-window

{
  background:transparent url(/fileadmin/template/general_assets/icons/icon_linklist.gif) no-repeat 0 3px;
  /*display:block;
  width:310px;*/
  margin:0 0 3px 0;
  padding:0 0 0 14px;
  color:#2269B6;
}

input, textarea, select
{
	border:1px solid #9CB2C7;
	color:#4784C3;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	padding-left:3px;
	text-align:left;
}

input.searchSubmit
{
	background:#E0E0E0 none repeat scroll 0% 0%;
	border-color:white #C6C6C6 rgb(198, 198, 198) white;
	border-style:solid;
	border-width:1px;
	width:60px;
}


br.fix {
	background:#FFFFFF none repeat scroll 0%;
	clear:both;
	font-size:0px;
	height:0px;
	line-height:0px;
	margin:0pt;
	padding:0pt;
	visibility:hidden;
}


embed {
	margin: 0 10px;
}
